Jump to content

incompatible operating system


Go to solution Solved by Marcos,

Recommended Posts

  • Administrators
  • Solution

This happens if you use an AiO installer to install ESET Server Security on a server with RDS role.

Most likely it will be fixed in the next service build of ESET PROTECT. You can use the msi installer which will install fine.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...